Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF29
1 files changed, 13 insertions, 16 deletions
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
index af615b7eea5..65f212a6ce6 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.1.0";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -15,24 +15,21 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version=
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.2.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.
- internal.UmlParameterActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.internal.UmlParameterActivator
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.
- ui;singleton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui;singleton:=true

Back to the top